body {
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
    font-weight: 400;    
	background: #fff;
	color: #222323;	
}
a:hover {text-decoration: none;}
::-moz-selection {
    color: white;
    background: #852FBE;
}
::-webkit-selection {
    color: white; 
    background: #852FBE;
}
::-moz-selection {
    color: white; 
    background: #852FBE;
}
::selection {
    color: white; 
    background: #852FBE;
}

.header-wrapper {
    background: url(../images/layout/home/bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;  
    max-width: 100%;
    height: 100vh;     
    position: relative; 
    overflow: hidden; 
    margin-bottom: 50px;  
}
.header-top img {
    margin: 20px;
    width: 180px;
}
.header-bottom {
    margin-top: 100px;
}
.header-bottom h2 {
   font-size: 39px;
   font-weight: bold;
   color: #EE7713;
    font-family: 'Nunito', sans-serif;
}
.header-bottom p {
  font-size: 20px;
  margin: 15px auto;
   color: #222323;
    max-width: 340px;
}
.header-bottom strong {
    font-style: italic;
    color: #000;
}
.header-bottom span{
    background: #6047AD;
    padding: 13px 40px;
    display: inline-block;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    border-radius: 25px;
    transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    cursor: pointer;
}
.header-bottom a:hover {
    background: #EF7814;
}
.header-bottom-img img {
    margin-left: 130px;
    margin-top: -40px;
}
.header-bottom-img {
   max-width: 200px;    
    margin: 10px auto;
}
.turbo-1b {
    position: absolute;
    width: 100%;
    height: 220px;
    background-image: url('../images/layout/home/coffee.png');
    background-repeat: no-repeat;
    background-position: 10% 99%;
}
.turbo-2b {
    position: absolute;
    width: 100%;
    height: 200px;
    background-image: url('../images/layout/home/cupcake.png');
    background-repeat: no-repeat;
    background-position: left top;
}
.turbo-3b {
    position: absolute;
    width: 100%;
    height: 200px;
    background-image: url('../images/layout/home/sushi.png');
    background-repeat: no-repeat;
    background-position: center center;
}
.turbo-4b {
    position: absolute;
    width: 100%;
    min-height: 500px;
    background-image: url('../images/layout/home/mee.png');
    background-repeat: no-repeat;
    background-position: right top;
}
.turbo-5b {
    position: absolute;
    width: 100%;
    min-height: 500px;
    background-image: url('../images/layout/home/dumpling.png');
    background-repeat: no-repeat;
    background-position: 50% 20%;
}
.turbo-6b {
    position: absolute;
    width: 100%;
    min-height: 500px;
    background-image: url('../images/layout/home/dnuts.png');
    background-repeat: no-repeat;
    background-position: 90% 10%;
}
.turbo-7b{
    position: absolute;
    width: 100%;
    min-height: 500px;
    background-image: url('../images/layout/home/leaf.png');
    background-repeat: no-repeat;
    background-position: 70% 90%;
}
.turbo-8b{
    position: absolute;
    width: 100%;
    min-height: 500px;
    background-image: url('../images/layout/home/fries.png');
    background-repeat: no-repeat;
    background-position: left bottom;
}
.turbo-1{
    position: absolute;
    z-index: -1;
    top: 70%;
    left: 65%;
    width: 180px;
    height: 180px;
    background-image: url('../images/layout/home/coffee.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}
.turbo-2{
    position: absolute;
    top: 80%;
    left: 35%;
    width: 250px;
    height: 160px;
    background-image: url('../images/layout/home/cupcake.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}
.turbo-3 {
    position: absolute;
    top: 4%;
    left: 50%;
    width: 300px;
    height: 220px;
    background-image: url('../images/layout/home/sushi.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}
.turbo-4 {
    position: absolute;
    top: 30%;
    right: 5%;
    width: 300px;
    height: 370px;
    background-image: url('../images/layout/home/mee.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}
.turbo-5 {
    position: absolute;
    top: 30%;
    left: 8%;
    width: 250px;
    height: 160px;
    background-image: url('../images/layout/home/dumpling.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}
.turbo-6 {
    position: absolute;
    top: 15%;
    right: 15%;
    width: 280px;
    height: 280px;
    background-image: url('../images/layout/home/dnuts.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}
.turbo-7 {
    position: absolute;
    top: 15%;
    left: 30%;
    width: 120px;
    height: 120px;
    background-image: url('../images/layout/home/leaf.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}
.turbo-8 {
    position: absolute;
    top: 56%;
    left: 14%;
    width: 250px;
    height: 250px;
    background-image: url('../images/layout/home/fries.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

/*================================
    about-airmunch Part Start
================================*/
.about-airmunch {
    background: url(../images/layout/home/back1.jpg);   
    background-size: cover;
    background-position: center top;
    padding: 130px 0px;
  
}
.about-airmunch-part h2 {
    color: #222323;
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 30px;
    font-family: 'Nunito', sans-serif;
}
.about-airmunch-part p{
    text-align: justify;
    font-size: 20px;
}

/*================================
    work-process Part Start
================================*/
.work-process {
    padding: 120px 0px;
    background: url(../images/layout/home/Air-Munch-FFbg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.work-process-top h2 {
    color: #222323;
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 80px;
    font-family: 'Nunito', sans-serif;
}
.work-process-1 img,
.work-process-2 img,
.work-process-3 img,
.work-process-4 img {
   display: inline-block;
   margin-bottom: 10px;
    width: 160px;    
}
.work-process-line1 img,
.work-process-line2 img,
.work-process-line3 img{
    width: 200px;
}
.work-process-4 {
    margin-top: 100px;
}
.work-process-2 {
   position: relative;
    margin-top: 100px;
}
.work-process-line2 {
    position: absolute;
     top: -20px;
    right: -80px;
}
.work-process-1 {
    position: relative;
}
.work-process-3 {
    position: relative;
}
.work-process-line1 {
    position: absolute;
    top: -20px;
    right: -100px;
}
.work-process-line3 {
    position: absolute;
    top: -20px;
    right: -100px;
}
.work-process-1 p,
.work-process-2 p,
.work-process-3 p,
.work-process-4 p {
    line-height: 22px;
    color: #222323;
    font-size: 18px;
}
.res1,
.res2,
.res3 {
    display: none;
}
/*================================
    pick-air Part Start
================================*/
.pick-air {
    background: url(../images/layout/home/2.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 120px 0px;
}
.pick-air-area-img {
    overflow: hidden;
}
.pick-air-area-img img {
    width: 90px;
}
.pick-air-area h2 {
    color: #222323;
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 60px;
    font-family: 'Nunito', sans-serif;
}
.pick-air-area-part {
    margin-bottom: 30px;
}
.pick-air-area-content h3 {
    font-size: 22px;
    color: #6047AD;
    font-family: 'Nunito', sans-serif;
   position: relative;
    margin-bottom: 15px;
}
.pick-air-area-part {
    margin-bottom: 10px 0px;
}
.pick-air-area-part p{
    text-align: justify;
}
.pick-air-area-img {
    transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
}
.pick-air-area-part:hover .pick-air-area-img {
    margin-top: -15px;
}
.pick-air-area-content h3:after {
    content: '';
    top: -10px;
    right: 150px;
    width: 0px;
    position: absolute;
    height: 2px;
    background: #6047AD;   
    transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
}
.pick-air-area-content h3:before {
    content: '';
    top: -10px;
    left: 150px;
    width: 0px;
    position: absolute;
    height: 2px;
    background: #6047AD;
     transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
}
.pick-air-area-part:hover .pick-air-area-content h3:after {
    width: 50px;
}
.pick-air-area-part:hover .pick-air-area-content h3:before {
    width: 50px;
}
/*================================
    contact-area Start
================================*/
.contact-area {
    padding: 120px 0px;
    background: #F2F2F2;
    margin: auto;
    max-width: 940px;
}
.con-s-r2{
    display: inline-block;
    padding: 0 30px;
    width: 50%;
}
.contact-left {
    background: url(../images/layout/home/box.jpg);
    width: 410px;
    height: 650px;
    background-size: cover;
    background-position: center;   
}
.contact-right {
    background: url(../images/layout/home/box2.jpg);
    width: 410px;
    height: 650px;
    background-size: cover;
    background-position: center; 
}
.contact-title1{
    max-width: 410px;
}
.contact-title1 h2 {
     color: #222323;
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
    font-family: 'Nunito', sans-serif;
}
.contact-title2{
    max-width: 410px;
}
.contact-title2 h2 {
    color: #222323;
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
    font-family: 'Nunito', sans-serif;
}
.contact-content {
    padding: 15px 30px;
    padding-top: 380px;
}
.contact-content h3 {
    font-size: 28px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 15px;
    font-family: 'Nunito', sans-serif;
}
.contact-content p {
    color: #fff;
}
.contact-content a {
    padding: 10px 25px;
    color: #4E5252;
    background: #F2F2F2;
    font-weight: bold;
    border-radius: 20px;
    margin-top: 20px;
    display: inline-block;
    transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
}
.contact-content a:hover {
    box-shadow: 0px 3px 10px #888;
    -webkit-box-shadow: 0px 3px 10px #888;
    -moz-box-shadow: 0px 3px 10px #888;
}

/*================================
    download-area Start
================================*/
.download-area {
    background: url(../images/layout/home/download.jpg);    
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.download-area-right {
    margin-top: 380px;
}
.gl-al ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}
.gl-al ul li {
    float: left;
}
.gl-al ul li img {
    width: 200px;
}
.download-area-right h2 {
    font-size: 28px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 30px;
    font-family: 'Nunito', sans-serif;
}
.download-area-right p {
    color: #fff;
    font-size: 16px;
}
.download-area-left img {
    display: inline-block;
    margin-left: 80px;
}

/*================================
    footer--area Start
================================*/
.footer-area {
    background: #2E3333;
    padding: 30px 0px 15px 0px;
    border-bottom: 10px solid #8D00EA;
}
.footer-left ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}
.footer-left ul li {
    float: left;
    border-right: 1px solid #fff;
}
.footer-left ul li:last-child {
    border-right: none;
}
.footer-left ul li a {
    padding: 10px 15px;
    color: #aaa;
    transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
}
.footer-left ul li a:hover {
    text-decoration: underline;
    color: #6F6F6F;
}
.footer-left p{
    display: block;
    color: #fff;
    padding-left: 15px;
    margin-top: 5px;
    font-size: 13px;
}
.footer-right p {
    float: right;
    color: #fff;
    font-size: 17px;
}

.header-all{
    width: 100%;
    position: fixed;
    top: 0;
    height: 70px;
    background-color: #2E3333;
    color: #fff;
    z-index: 999;
}
.header-content-all{
    width: 92%;
    display: block;
    margin: auto;
    max-width: 1100px;
}
.header-logo{
    width: 58px;
    margin-top: 6px;
    display: inline-block;
}
.header-logo img{
    width: 100%;
}
.header-link-all{
    float: right;
}
.header-link-all ul{
    display: block;
    list-style-type: none;
    padding-top: 18px;
}
.header-link-all ul li{
    display: inline-block;
    color: #fff;
    padding: 5px 20px;
    vertical-align: middle;
    text-align: center;
}
.header-link-all ul li a{
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
}
.header-link-all ul li a:hover, a:hover{
    color: #EF7814;
}
.header-link-all ul li a.active{
    color: #EF7814;
}
.body-con-a{
    position: absolute;
    top: 0;
    width: 100%;
}
.term-s-af2{
    padding: 20px 15px 30px;
    display: block;
    margin: auto;
    max-width: 1100px;
}
.term-s-af2 h3{
    font-weight: bold;
    font-family: 'Nunito', sans-serif;
    text-align: center;
    font-size: 25px;
    margin: 15px auto 30px;
}
.term-s-af2 h4{
    font-weight: bold;
    font-family: 'Nunito', sans-serif;
    text-align: left;
    font-size: 18px;
    margin: 30px auto 8px;
}
.term-s-af2 p{
    text-align: justify;
}
img.term-top-logo{
    width: 160px;
}
button.home-send-btn{
    background-color: #6047AD;
    width: 100%;
    border-radius: .25rem;
    font-size: 1rem;
    padding: 9px 0;
}
.homePage_model_c h3{
    font-weight: bold;
    font-family: 'Nunito', sans-serif;
    margin-top: -10px;
}
.home-pop-close-img{
    float: right;
    margin-top: -55px;
    margin-right: -55px;
    background-color: #fff;
    width: 40px;
    height: 40px;
    padding: 12px;
    border-radius: 50%;
}
.home-pop-close-img img{
    width: 16px;
    height: 16px;
    opacity:.5;
    vertical-align: inherit;
}
img.term-bg-al{
    width: 100%;
    position: absolute;
    top: 0;
}
